IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_2_dolinkdata]') AND type = 'P')
DROP PROCEDURE [dbo].[order_2_dolinkdata]
GO
create procedure order_2_dolinkdata(
@cmpid int ,
@useruid int ,
@bizid int ,
@wsid int,
@ordbcid int , 
@ordid bigint,
@jbid bigint,
@ftype varchar(10),
@fbizid int,
@fordid bigint,
@ford2tag int ,
@ford2id bigint,
@rtype varchar(10),
@rbizid int,
@rordid bigint,
@rord2tag int ,
@rord2id bigint 
) 
as 
begin
set nocount on

set nocount off
end